18 CIM attributes whose name starts with the name of containing class - this is considered redundant, rename attribute by removing
the containing class name at the start

Proposed Solution
Make this correction.

Decision

TF13 call 18 Oct 2023.
Agreed to close jCleanCim issues as they are old. New issues for CIM18 will be opened in case there is a need to discuss/fix.

History

#1 - 11/23/2021 05:48 PM - Eric Stephan

- Priority changed from Normal to Low

#2 - 10/20/2023 01:24 PM - Chavdar Ivanov
- Status changed from Open to In Progress
- Completion Date set to 10/20/2023

- Decision updated

#3 - 10/20/2023 01:24 PM - Chavdar lvanov

- Status changed from In Progress to Closed
